--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: HTTPClient::SSLSocketWrap::new
is_singleton: true
name: new
params: (socket, context, debug_dev = nil)
visibility: public
